#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'beranda.trainer'}
#{/set}
<div class="breadcrumb">&{'beranda.simulasi_tanggal'}</div>

<div class="content">
	<h4 class="page-header">&{'beranda.simulasi_waktu'}</h4>
	<ul class="list-group">
    #{list items:list, as:'sesi'}
		<a class="dialog list-group-item" href="@{TrainerCtr.ubahWaktu(sesi.id)}" title="&{'tag.ubah_waktu'} ${sesi.nama}">${sesi.nama} <span class="badge">${sesi?.waktuPelatihan}</span></a>
    #{/list}
	</ul>
	<h4 class="page-header">&{'beranda.simulasi_proses'}</h4>
	<b><a href="@{TrainerCtr.pendaftaranPenyedia()}">&{'beranda.pendaftaran_penyedia'}</a></b>
	<div class="bs-callout bs-callout-warning">
		&{'beranda.alert_fitur'}
	</div>

	<b><a href="@{TrainerCtr.penjelasanDokumen()}">&{'beranda.penjelasan_doc'}</a></b>
	<div class="bs-callout bs-callout-warning">
		&{'beranda.alert_pertanyaan'}
	</div>

	<div>
		<b>
			<a href="@{TrainerCtr.pengirimanDokumenKualifikasi()}">&{'beranda.pengiriman_doc'}</a>
		</b>
	</div>
	<div class="bs-callout bs-callout-warning">
		F&{'beranda.alert_pengiriman'}
	</div>

	*{<div>
		<b>
			<a href="@{TrainerCtr.pengirimanDokumenPenawaran()}">&{'beranda.pengiriman_doc_penawaran'}</a>
		</b>
	</div>
	<div class="bs-callout bs-callout-warning">
		&{'beranda.alert_penawaran'}
	</div>}*

	<div>
		<b>
			<a href="@{TrainerCtr.sanggahanLelang()}">&{'beranda.sanggahan'}</a>
		</b>
	</div>
	<div class="bs-callout bs-callout-warning">
		&{'beranda.alert_sanggahan'}
	</div>
</div>